body {
  /*padding-top: 10px;*/
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  background-image: url('../images/ou1.png');
  background-attachment: fixed;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.footer {
  padding-top: 20px;
  padding-bottom: 10px;
  margin-top: 40px;
  border-top: 2px solid #ffffff;
}

.footer p {
    margin-left: 15px;
}
.footer p a {
    color:#fff;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 5px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-weight: bold;
  color: #777;
  text-align: center;
  background-color: #e5e5e5; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#e5e5e5));
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:      -o-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
  background-image:         linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom: 1px solid #d5d5d5;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ddd;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}
.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 5px 0 0 5px;
  }
  .nav-justified > li:last-child > a {
    border-right: 0;
    border-radius: 0 5px 5px 0;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}

/* site style */

.head_site {
    width: 100%;
    height: 180px;
    margin: 0;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #394984;
    overflow: hidden;
    color:#ffffff;
}
.head_site img {
    margin-bottom: 5px;
}
.absolute_position {
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    height:180px
    z-index: 1;
}

.head_logo {
    position: absolute;
    top:0px;
    left:0;
    z-index: 2;
}
.head_logo img {
    width: auto;
    height:55px;
}
.header_name {
    z-index:3; 
    text-align:center; 
    font-size:22px; 
    font-weight:bold;
}
.header_link {
    z-index:7; 
    height:180px; 
    padding-top:140px; 
    text-align:right; 
    font-size:11px; 
    color:#ffffff;
}
.header_link a {
    color:#ffffff;
    text-decoration: none;
}
.header_link a:hover {
    color:#ffffff;
    text-decoration: underline;
}
.header_search {
    position: absolute;
    top:185px;
    left:750px;
    width: 320px;
    /*border:1px solid #ccc;*/
    font-size: 11px;
    font-weight: normal;
    text-align: right;
    z-index: 5;
}
.header_gos {
    position: absolute;
    top:185px;
    left:570px;
    width: 520px;
    border:1px solid #ddd;
    border-radius: 3px;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    background-color: #ffffff;
    color: #337ab7;
    z-index: 13;
}
.header_gos .mylink {
    text-align: left;
}
.header_gos a {
    color: #337ab7;
    text-decoration: none;
}
.header_gos a:hover {
    color: #337ab7;
    text-decoration: underline;
}
.header_lang {
    z-index:8; 
    height:100px; 
    margin-top:-180px; 
    text-align:right; 
    font-size:13px; 
    color:#ffffff;
}
.header_lang a {
    color: #ffffff;
    text-decoration: none;
}
.header_lang a:hover {
    color: #ffffff;
    text-decoration: underline;
}
.thumbnail_main {
    display: block;
    padding: 0px;
    margin-bottom: 0px;
    line-height: 1.42857143;
    background-color: #fff;
    border: none;
    
}

.borderBottom {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom:2px solid #ddd;
}


/* box model hacks not catered for in the demo */
/* global reset for demo purposes only - use a proper reset in a real page*/
#catlist p{
    margin:0 0 .5em 0
}
#catlist h1{
    margin:1em 0;
    text-align:center
}
#catlist{
    /*border:1px dashed #ccc;*/
    border-bottom:none;
    width:100%;
    margin:10px auto;
}
#catlist dl{
	width:100%;
	margin:0 auto;
	/*border-bottom:1px dashed #ccc;*/
	padding:0px;
	overflow:hidden;
	/*background:#f2f2f2;*/
}
#catlist dd{
    overflow:auto;
    text-align: justify;
}
#catlist dt strong{
	float:right;
	padding:0 0 0 20px;
}
#catlist dt img{
	float:left;
	margin:0 10px 0 0;
	/*border:1px solid #000;*/
}

.thumbnail > img, .thumbnail a > img {
    margin-right: 0;
    margin-left: 0;
}

.myMargin {
    margin-top: 15px;
    margin-bottom: 15px;
}

.footer-bg {
    /*background-color: #F0FFF0; свежего меда*/
    /*background-color: #F5F5F5 белый дымчатый */
    /*background-color: #ddd;*/
    background-color: #394984;
    color:#fff;
}

.footer-links a {
    display: block;
    margin-bottom: 5px;
    color:#fff;
}

.footer-links-title {
    margin-bottom: 5px;
    color: #87CEEB;
}

.font17 {
    font-size: 14px;
}

.noCorrect100 {
    color: #CC0000;
    background-color: #ebccd1 !important;
}

.messageBlock {
    width:100%; 
    height:92px; 
    overflow:hidden; 
    background-color:none; 
    padding-top: 5px; 
    text-align:center; 
    font-size:26px;      
    color:#394984;
}
.messageBlock a {
    color:#394984;
    text-decoration:underline;
}
.messageBlock a:hover {
    color:#394984;
    text-decoration:underline;
}

.topWindow {
    position: fixed;
    top: 0;
    z-index:9999; /* Чтобы приклеенный элемент располагался над всеми остальными элементами страницы */
}

.header_archive {
    z-index:7; 
    height:180px;
    width:50%;
    margin-top:-180px; 
    text-align:left; 
    font-size:15px; 
    padding-top:150px;
}
.header_archive a {
    color: #ffffff;
    text-decoration: none;
}
.header_archive a:hover {
    color: #ffffff;
    text-decoration: underline;
}
